@font-face {
    font-family: 'Benzin';
    src: url('BenzinBold.eot');
    src: url('BenzinBold.eot') format('embedded-opentype'),
        url('BenzinBold.woff2') format('woff2'),
        url('BenzinBold.woff') format('woff'),
        url('BenzinBold.ttf') format('truetype'),
        url('BenzinBold.svg#BenzinBold') format('svg');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Benzin';
    src: url('Benzin-Medium.eot');
    src: local('☞Benzin Medium'), local('Benzin-Medium'),
        url('Benzin-Medium.eot?#iefix') format('embedded-opentype'),
        url('Benzin-Medium.woff2') format('woff2'),
        url('Benzin-Medium.woff') format('woff'),
        url('Benzin-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benzin';
    src: url('BenzinExtraBold.eot');
    src: url('BenzinExtraBold.eot') format('embedded-opentype'),
        url('BenzinExtraBold.woff2') format('woff2'),
        url('BenzinExtraBold.woff') format('woff'),
        url('BenzinExtraBold.ttf') format('truetype'),
        url('BenzinExtraBold.svg#BenzinExtraBold') format('svg');
    font-weight: 800;
}